@font-face {
  font-family: ProximaNova-Medium;
  src: url(https://www.greenbook.org/mr/wp-content/themes/bb-theme-child-greenbook/fonts/344AD5_17_0.woff2)
}

@font-face {
  font-family: ProximaNova-Semibold;
  src: url(https://www.greenbook.org/mr/wp-content/themes/bb-theme-child-greenbook/fonts/344AD5_19_0.woff2)
}

@font-face {
  font-family: ProximaNova-Extrabld;
  src: url(https://www.greenbook.org/mr/wp-content/themes/bb-theme-child-greenbook/fonts/344AD5_15_0.woff2)
}

@font-face {
  font-family: Adelle-Regular;
  src: url(https://www.greenbook.org/mr/wp-content/themes/bb-theme-child-greenbook/fonts/344AD5_2_0.woff2)
}